// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['./activity-es', './alerts-es', './displayitemlist-es', './settings-es',
    './status-es', './users-es', './welcome-es'],
function(
    activity,
    alerts,
    displayitemlist,
    settings,
    status,
    users,
    welcome
)
{"use strict";
    return {
        activity : activity,
        alerts : alerts,
        displayitemlist : displayitemlist,
        settings : settings,
        status : status,
        users : users,
        welcome : welcome
    };
});
